a:link{
	color: #fcacd5; /*may*/
	text-decoration: none;
	font-weight: bold;
}

a:visited{
	color: #fcacd5; /*may*/
	text-decoration: none;
	font-weight: bold;
}

a:hover{
	color: #f7c5e6; /*may*/
	text-decoration: none;
	font-weight: bold;
}

a:active{
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	border: none;
	outline: none;
}

.tagline {
	color: #fcacd5; /*may*/
}

/*body {
/*      background-image: url(http://www.punkish.net/segami/header.jpg); */
        background-image: url(http://www.punkish.net/segami/headermay.gif) !important;
        background-repeat: repeat-x repeat-y !important;
}*/

